#slider {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  background: #000;
  left: 210px;
}


@media(max-width: 1560px){
  
  #slider {
    max-height: 700px;
  }
  
}


@media(max-width: 1360px){
  
  #slider {
    max-height: 600px;
    left: 160px;
  }
  
}



@media(max-width: 600px){
  
  #slider {
    left: 0px;
  }
  
}
